Subject: bug#34828: closed (Re: [PATCH] Update psmisc to 23.6.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 16 Sep 2023 13:44:03 +0000

Your bug report

#34828: psmisc description vague

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
34828: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=34828
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH] Update psmisc to 23.6.
From: Tobias Geerinckx-Rice <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 16 Sep 2023 15:43:24 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi mikadoZero & Bruno,

I pushed #62348 patches 1 & 2 to master as 
32b4f59433df620ab8f4b9a6c523f8ef9500d75d et al.  I fixed a minor typo 
(‘file-system’) and added a full stop.

The update patch (3/3) went to core-updates as 
725b2528a65edf7425762b99330ab1c9bd33bc86.

Thanks!

T G-R

Sent from a Web browser.  Excuse or enjoy my brevity.

Subject: psmisc description vague
From: mikadoZero <[email-masked]>
To: [email-masked]
Date: Tue, 12 Mar 2019 14:15:05 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

The description for the psmisc package would be more helpful if it
listed the utilities that it included.  As it is I do not know what I
will get after installing.

An example of a description that is more helpful is procps.